{
  "string": [
    {
      "name": "app_name",
      "value": "个人中心"
    },
    {
      "name": "jiaMi_permission_reason",
      "value": "需要加密服务支持"
    },
    {
      "name": "call_permission_reason",
      "value": "应用需要电话权限"
    },
    {
      "name": "read_app_list_reason",
      "value": "应用需要读取已安装应用列表权限"
    }


  ]
}
